Galaxy S6 autonomia: i problemi dipendono da Lollipop

Galaxy S6 autonomia: i problemi dipendono da Lollipop. La news è delle ultime ore e ha già iniziato a far molto discutere, i fan di Android in primis. Scoprine di più su MobileOs.it

galaxy-s6-autonomia-dipende-da-lollipop

 

Quando parliamo di smartphone una delle cose che vanno maggiormente prese in considerazione al momento dell’acquisto dai futuri fruitori è la durata della batteria: avere un device di ultima generazione che, tuttavia, si scarica completamente dopo mezza giornata di utilizzo può causare dei disagi enormi a chi il dispositivo lo usa per lavoro (ma anche per chi sta andando in ferie e necessita di rimanere sempre connesso con il resto del mondo).

I Samsung Galaxy S6 e S6 Edge, gli ultimi nati e top di gamma, sebbene bellissimi esteticamente e ricchi di funzionalità nuove e interessanti, hanno tuttavia un problemi non indifferente, soprattutto per chi usa spesso lo smartphone: stiamo parlando della durata della batteria.

Eh, già, perché i Samsung Galaxy S6 e S6 Edge sembrano avere dei seri problemi di autonomia che, dopo numerosi test effettuati, sembrano non essere provocati da un errore dell’azienda produttrice ma dal sistema operativo che, in questo caso, è Android Lollipop.

Una delle problematiche relative alla versione Lollipop 5.0 sarebbe proprio la difficoltà a mantenere attiva la connessione dati: si tratta di un bug che è già stato segnalato da moltissimi utenti all’interno del sito ufficiale  Android Open Source Project.

Atri esperti, invece, avrebbero dichiarato come parte di questo problema sarebbe dipeso anche da Google Play Services. Android 5.1 che, a quanto pare, non è in grado di riuscire a risolvere il problema. Questo ci dà da intendere che Google sia a conoscenza della situazione ma che non sia stata ancora capace di cavarne un ragno dal buco.

Riusciranno i nostri eroi a dare maggiore autonomia ai Samsung Galaxy S6 e S6 Edge?

 

fonte: Sammobile

Lascia un commento

Il tuo indirizzo email non sarà pubblicato. I campi obbligatori sono contrassegnati *